html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding:0;
    margin:0;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}




.sl-footer-links {
    font-family: "Fira Sans",sans-serif;
    background: #18171d
}

.sl-footer-links__container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 1554px;
    padding: 40px 25px;
    margin: 0 auto
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-footer-links__container {
        flex-direction: column;
        padding: 0
    }
}

@media(max-width: 599px) {
    .sl-footer-links__container {
        flex-direction: column;
        padding: 0
    }
}

.sl-footer-links__links-block {
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

@media(min-width: 1024px) {
    .sl-footer-links__links-block {
        margin-top: -8px
    }
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-footer-links__links-block {
        display: flex;
        flex-wrap: wrap;
        padding: 30px 40px 17px;
        max-width: 790px
    }
}

@media(max-width: 599px) {
    .sl-footer-links__links-block {
        padding: 40px 32px 17px;
        gap: 10px
    }
}

.sl-footer-links__item {
    font-size: 16px;
    font-weight: 600;
    line-height: 120%;
    color: #5a6776;
    margin-right: 12px;
    cursor: pointer
}

@media(min-width: 1024px) {
    .sl-footer-links__item {
        margin-top: 8px
    }
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-footer-links__item {
        margin-bottom: 13px
    }
}

@media(max-width: 599px) {
    .sl-footer-links__item {
        margin-right: 0
    }
}

.sl-footer-links__item > a {
    color: inherit
}

.sl-footer-links__highlited-text {
    margin-left: 5px;
    color: #fff;
    background-color: #2493df;
    padding: 4px 8px;
    border-radius: 20px;
    font-size: 10px;
    line-height: 110%;
    vertical-align: middle
}

.sl-footer-links__copyright {
    color: #5a6776;
    display: flex;
    align-items: center;
    white-space: nowrap
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-footer-links__copyright {
        padding: 23px 40px;
        border-top: 1px solid rgba(108,127,153,.2);
        justify-content: center
    }
}

@media(max-width: 599px) {
    .sl-footer-links__copyright {
        padding: 23px 40px;
        border-top: 1px solid rgba(108,127,153,.2);
        justify-content: center
    }
}

.sl-footer-links__heart-icon {
    color: #ef4343;
    margin: 0 .5em
}

.sl-footer-links__marked-text {
    color: #fff
}

.sl-footer a {
    text-decoration: none
}



.sl-social-links {
    font-family: "Fira Sans",sans-serif;
    background: #1f1e28;
    border-top: 1px solid rgba(108,127,153,.2)
}

.sl-social-links__container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 1554px;
    padding: 40px 25px;
    margin: 0 auto;
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-social-links__container {
        flex-direction: column;
        padding: 0
    }
}

@media(max-width: 599px) {
    .sl-social-links__container {
        flex-direction: column;
        padding: 32px
    }
}

.sl-social-links__links-block {
    display: flex;
    justify-content: space-between;
    width: 100%
}

@media(min-width: 1024px) {
    .sl-social-links__links-block {
        padding-right: 50px
    }
}

@media(min-width: 1024px)and (max-width: 1366px) {
    .sl-social-links__links-block {
        padding-right: 20px
    }
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-social-links__links-block {
        display: grid;
        grid-row-gap: 40px;
        grid-template-columns: repeat(3, 1fr);
        padding: 40px 32px 30px
    }
}

@media(max-width: 599px) {
    .sl-social-links__links-block {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        padding: 20px 0
    }
}

.sl-social-links__app-block {
    display: flex
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-social-links__app-block {
        padding: 35px 40px 40px;
        border-top: 1px solid rgba(108,127,153,.2);
        border-bottom: 1px solid rgba(108,127,153,.2)
    }
}

@media(max-width: 599px) {
    .sl-social-links__app-block {
        justify-content: center;
        padding: 40px 32px;
        border-top: 1px solid rgba(108,127,153,.2)
    }
}

.sl-social-links__item {
    display: flex;
    align-items: center;
    justify-content: center;
    /*! text-decoration: none; */
}

@media(min-width: 600px)and (max-width: 1023px) {
    .sl-social-links__item {
        justify-content: flex-start
    }
}

.sl-social-links__item--app {
    width: 120px;
    height: 40px
}

    .sl-social-links__item--app:first-child {
        margin-right: 20px
    }

@media(max-width: 599px) {
    .sl-social-links__item--app:first-child {
        margin-right: 40px
    }
}

.sl-social-links__icon {
    width: 32px;
    height: 32px;
    margin-right: 18px;
    flex: 0 0 auto
}

.sl-social-links__icon--big {
    width: 120px;
    height: 40px
}

.sl-social-links__text {
    font-size: 16px;
    font-weight: 600;
    line-height: 120%;
    max-width: 105px;
    color: #fff
}

@media(max-width: 599px) {
    .sl-social-links__text {
        max-width: 100%
    }
}

.sl-mobile-store {
    width: 100%;
    height: 100%;
}
